I am working with Grouplink to integrate their helpdesk with GroupWise.
We hit a snag where the SLES 10 server running the helpdesk has JDK
1.6 and cannot open the SOAP connection to GroupWise 7.0.3, running on
NetWare. I was told that there is a known issue with JDK 1.6 and GroupWise
7. I was wondering if GroupWise 8's SOAP implementation was compatible
with JDK 1.6?